﻿@model IEnumerable<HealthUp_.Models.Nutri>
@{
    ViewBag.Title = "NutriTela";
    Layout = null;
}


@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Nutricionistas | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>

    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li><a href="~/Adm/NutriTela">Início</a></li>
                            <li class="active"><a href="~/Adm/NutriTela">Nutricionistas</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>

            </div>
        </nav>
        <header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../Imagens/394964-PCH23H-55.jpg');" data-stellar-background-ratio="0.5">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-left">
                        <div class="display-t">
                            <div class="display-tc animate-box" data-animate-effect="fadeInUp">
                                <h1><strong>Nutricionistas</strong></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="fh5co-project">
            <div class="container">
                <div class="col-md-6 animate-box" style="width: 72%">
                    <form action="~/Adm/NutriTela" method="post">
                        <div class="row form-group">
                            <div class="col-md-6" style="width: 114%; margin-bottom: 0px">
                                <label for="nome">Procurar Nutricionista</label> <br />
                                <input type="text" id="nome" name="nome" class="form-control" placeholder="Nome do Nutricionista" style="width: 59%; float: left; ">
                                <input type="submit" id="procurar" value="Procurar" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important">
                            </div>
                        </div>
                    </form>
                </div>
                <form>
                    <div style="width: 314px; height:100px; float:right; margin-bottom: 0px; padding-top: 95px;">
                        <center><button class="btn btn-lg btn-primary" formaction="~/Adm/CadastrarNutri" style="margin-left: 8px; padding: 14px 23px !important">Cadastrar Nutricionista</button></center>
                    </div>
                </form>
                <div id="mostra" class="col-md-6" style="width: 70%; height: 70%">
                    @if (Session["Lista"] != null)
                    {
                        <!---------------------------------------------------------POP UP NUTRICIONISTA-------------------------------------------------------->
                        foreach (var item in Model)
                        {

                            if (item.Sexo == "f")
                            {
                                <form action="~/Adm/NutriPerfil" method="post">
                                    <div class="col-md-4 col-sm-6 ">
                                        <div class="feature-center animate-box" data-animate-effect="fadeInUp" style="width: 385px;">
                                            <center><img src="~/Imagens/userFeminino.jpg" alt="" style="width: 292px;" /> <br /><br /></center>
                                            <center><h2 style="color: black">@item.Nome</h2></center>
                                            <h4 style="color: black">Email: @item.Email</h4>
                                            <h4 style="color: black">Data de Nascimento: @item.DataNasc.ToShortDateString()</h4>
                                            <h4 style="color: black">Telefone: @item.Telefone</h4>
                                            <input name="id" value="@item.Email" type="text" hidden="hidden" />
                                            <br />
                                            <center><input type="submit" value="Ir para nutricionista" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important; background-color: #35B455"></center>
                                        </div>
                                    </div>
                                    <div style="clear: both;"></div>
                                    <br />
                                </form>
                            }
                            else
                            {
                                <form action="~/Adm/NutriPerfil" method="post">
                                    <div class="col-md-4 col-sm-6 ">
                                        <div class="feature-center animate-box" data-animate-effect="fadeInUp" style="width: 385px;">
                                            <center><img src="~/Imagens/userMasculino.jpg" alt="" style="width: 292px;" /> <br /><br /></center>
                                            <center><h2 style="color: black">@item.Nome</h2></center>
                                            <h4 style="color: black">Email: @item.Email</h4>
                                            <h4 style="color: black">Data de Nascimento: @item.DataNasc.ToShortDateString()</h4>
                                            <h4 style="color: black">Telefone: @item.Telefone</h4>
                                            <input name="id" value="@item.Email" type="text" hidden="hidden" />
                                            <br />
                                            <center><input type="submit" value="Ir para nutricionista" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important; background-color: #35B455"></center>
                                        </div>
                                    </div>
                                    <div style="clear: both;"></div>
                                    <br />
                                </form>
                            }
                        }
                                    <!---------------------------------------------------------POP UP NUTRICIONISTA-------------------------------------------------------->
                    }

                    else
                    {
                        <div class="col-md-4 col-sm-6 ">
                            <div data-animate-effect="fadeInUp" style="width: 592px;">
                                <center><img src="~/Imagens/bag-on-head-grey.png" alt="" style="width: 292px;" /> <br /><br /></center>
                                <center><h2 style="color: black">Nenhum nutricionista procurado ou encontrado</h2></center>
                            </div>
                        </div>
                    }
                </div>

            </div>
        </div>
        <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
            <div class="container">
                <div class="row copyright">
                    <div class="col-md-12 text-center">
                        <p>
                            <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
        </div>

        <!-- jQuery -->
        <script src="~/Scripts/Nutrijquery.min.js"></script>
        <!-- jQuery Easing -->
        <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
        <!-- Bootstrap -->
        <script src="~/Scripts/Nutribootstrap.min.js"></script>
        <!-- Waypoints -->
        <script src="~/Scripts/Nutri.js"></script>
        <!-- countTo -->
        <script src="~/Scripts/Nutrijquery.countTo.js"></script>
        <!-- Magnific Popup -->
        <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
        <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
        <!-- Stellar -->
        <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
        <!-- Main -->
        <script src="~/Scripts/Nutrimain.js"></script>


</body>
</html>

